#pragma once
#include "afxwin.h"
#include "MenuDlg.h"

class CTopDlg :
	public CWnd
{
public:
	CTopDlg(CRect rcClient);
	~CTopDlg(void);

public:
	DECLARE_MESSAGE_MAP()

public:
	afx_msg int OnCreate(LPCREATESTRUCT lpCreateStruct);

private:
	CRect m_rcClient;
	CMenuDlg *m_pMenuDlg;
};
